List organization tariff plans
<Info icon="fa-light fa-lock" className="permission-callout">
<div className="permission-callout__header"><span className="permission-callout__title"><span className="permission-callout__label">Required permissions</span> <span className="fern-docs-badge small blue subtle rounded-full permission-callout__beta">Beta</span></span> <span className="permission-callout__learn-more">[Learn more](/developers/api-guidelines/permissions#how-permissions-work)</span></div>
`Organisation.TariffPlan` + `List`
<div className="permission-callout__roles"><span className="permission-callout__roles-label">Roles:</span> <Badge intent="info">Administrator</Badge> <Badge intent="info">User</Badge> <Badge intent="info">Observer</Badge></div>
</Info>
Retrieve a list of all Tariff Plans that are available for the given organisation.
The available tariff plans for one's own organisation can also be retrieved with a call to
`/api/v1/organisation/my/tariff_plan`
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
org_id
Numerical ID of an organization
Response
Success
id
ID of the tariff plan assignment
organisation_id
start_date
expiry_date
sim_activated_rate
sim_activated_idle_rate
sim_suspended_rate
sim_suspended_active_rate
currency_id
federation_allowed
Custom federation_allowed configuration for the organisation. If set to null, the default configuration from the tariff plan will be applied.
factory_test_mode_allowed
Custom factory_test_mode_allowed configuration for the organisation. If set to null, the default configuration from the tariff plan will be applied.
service_level
Custom service level for the organisation.
If set to null, the default service level from the tariff plan will be applied.
active
applied_rate
price_model
tariff_plan
Errors
403
Forbidden Error